3.1.1
Mamoru TASAKA • 3 years ago  
3.1.0
Mamoru TASAKA • 3 years ago  
add BR
Mamoru TASAKA • 3 years ago  
3.0.9
Mamoru TASAKA • 3 years ago  
3.0.8
Mamoru TASAKA • 4 years ago  
3.0.7
Mamoru TASAKA • 4 years ago  
3.0.5
Mamoru TASAKA • 4 years ago  
3.0.4
Mamoru TASAKA • 4 years ago  
2.2.5
Mamoru TASAKA • 5 years ago  
2.2.4
Mamoru TASAKA • 5 years ago  
2.2.3
Mamoru TASAKA • 5 years ago  
2.1.0
Mamoru TASAKA • 6 years ago  
2.1.0
Mamoru TASAKA • 6 years ago  
2.0.2
Mamoru TASAKA • 6 years ago  
1.2.6
TASAKA Mamoru • 7 years ago  
1.2.5
TASAKA Mamoru • 7 years ago  
1.2.4
TASAKA Mamoru • 7 years ago  
1.2.3
Mamoru TASAKA • 7 years ago  
F-19: Rebuild for ruby 2.0.0
TASAKA Mamoru • 7 years ago  
1.2.1
TASAKA Mamoru • 7 years ago  
1.2.0
TASAKA Mamoru • 7 years ago  
1.1.9
Mamoru Tasaka • 7 years ago  
1.1.6
TASAKA Mamoru • 7 years ago  
1.1.5
TASAKA Mamoru • 7 years ago  
1.1.4
Mamoru Tasaka • 7 years ago  
Actually new glib2 is needed
Mamoru TASAKA • 8 years ago  
1.1.3
Mamoru TASAKA • 8 years ago  
Add proper Obsoletes/Provides
TASAKA Mamoru • 8 years ago  
add missing directory
TASAKA Mamoru • 8 years ago  
rebuild against f17-ruby
Mamoru Tasaka • 8 years ago  
oops...
Mamoru Tasaka • 8 years ago  
1.1.2
Mamoru Tasaka • 8 years ago  
1.1.1
Mamoru Tasaka • 8 years ago  
1.0.3
Mamoru Tasaka • 8 years ago  
1.0.0
Mamoru Tasaka • 8 years ago  
0.90.9
Mamoru Tasaka • 9 years ago  
0.90.8
Mamoru Tasaka • 9 years ago  
Trial for test failure
Mamoru Tasaka • 9 years ago  
- 0.90.7
Mamoru Tasaka • 9 years ago  
- Patch for GLib 2.27.1 API
Mamoru Tasaka • 9 years ago  
- 0.90.5
Mamoru Tasaka • 9 years ago  
Initial import
Mamoru Tasaka • 9 years ago